/**
* Events
*/
.evnt_hdr h2 {
    font-size: 2em;
    border: 0;
    margin: 0;
    margin-bottom: 15px;
    color: #000;
    font-weight: 700;
}
.ld-txt .lead-text {
    margin-bottom: 10px;
}
.event-date-wrapper {
    border-top: 1px solid #000;
    padding: 10px 0;
    border-bottom: 1px solid #000;
    margin: 15px 0 20px;
    color: #666;
    font-size: 14px;
}
.vw-evnt-tl .views-field-title {
    margin-top: 10px;
    margin-bottom: 10px;
}
.vw-evnt-tl .views-field-field-lead-text {
    font-size: 0.875em;
    margin: 10px 0 5px;
}
.vw-evnt-tl .views-field-field-date {
    color: #666;
    font-size: 14px;
}
.vw-evnt-tl .views-row {
    border-top: 1px solid #000;
}
.vw-evnt-tl .views-row:first-child {
    border: none;
}
.vw-frm-evnt .views-exposed-form .views-exposed-widget {
   padding: 5px 0 0 0;
   clear: both;
   width: 100%;
}
.vw-frm-evnt #edit-title-wrapper {
    width: 100%;
    float: none;
}
.vw-frm-evnt #edit-field-date-value-wrapper {
    width: 100%;
    float: left;
}
.vw-frm-evnt .views-submit-button .form-submit {
    float: none;
    width: 100%;
    margin: 10px 0 0;
}
.vw-frm-evnt  #edit-field-date-value-min-wrapper, .vw-frm-evnt #edit-field-date-value-max-wrapper {
    float: left;
    width: 50%;
    box-sizing: border-box;
    margin: 10px 0 0;
}
.container-inline-date > .form-item {
    margin-right: 0;
}
.vw-frm-evnt input.form-text {
    width: 100%;
}
.vw-frm-evnt #edit-field-date-value-min-wrapper .form-item, .vw-frm-evnt #edit-field-date-value-max-wrapper .form-item  {
    width: 100%;
}
.vw-frm-evnt .form-item.form-item-field-date-value-min {
	padding-right: 5px;
}
.vw-frm-evnt .views-exposed-form .container-inline-date .date-padding {
    margin: 0;
    width: 100%;
}
.vw-frm-evnt .form-item.form-item-field-date-value-max {
	padding-left: 5px;
}
.vw-frm-evnt .form-item.form-item-field-date-value-max input, .vw-frm-evnt .form-item.form-item-field-date-value-min input {
    margin-right: 0;
}
.vw-frm-evnt .form-item .description {
    color: #666;
    font-size: 10px;
}
#ui-datepicker-div, .ui-datepicker-header, .ui-state-default, .ui-datepicker-title select {
    border: none !important;
    background: none !important;
    z-index: 999;
}
#ui-datepicker-div {
    background: #fff !important;
    margin: 5px 0 0;
    padding: 5px;
    border-radius: 0;
}
.ui-datepicker-calendar th, .ui-datepicker-calendar td {
    border-right: 1px solid #ccc;
}
.ui-datepicker-calendar th:first-child, .ui-datepicker-calendar td:first-child  {
    border-left:  1px solid #ccc;
}
.ui-datepicker td a {
    padding: 0 .4em;
}
.ui-state-hover.ui-datepicker-prev-hover, .ui-state-hover.ui-datepicker-next-hover {
    background: #f63829;
    border: 1px solid #f63829;
}
.ui-datepicker-title select {
    color: #f63829;
}
.ui-datepicker td a:hover {
    background: #f63829 !important;
    color: #fff;
    padding: 0 .4em;
}


/**
* magazine page 
*/
.mag-fl-cntr {
    background: #000;
    width: 100%;
    margin-bottom: 60px;
}
.mag-isus-blk, .ful-wdth .rgt-sdbar-wrp, .ful-wdth .ftr-wrp {
    max-width: 1220px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
}
.mag-cntr {
    border-bottom: 1px solid #888;
}
.mag-cntr, .mag-sub-cntr {
    padding: 20px 0;
}
.mag-lft-bk {
    width: 140px;
    float: left;
}
.mag-rgt-bk {
    color: #fff;
    margin-left: 140px;
    padding: 0 0 0 10px;
}
.mag-rgt-bk .mg-tit {
    font-size: 1.3em;
} 
.mag-rgt-bk .st-lg-cnt {
    padding: 15px 0 0;
}
.mag-rgt-bk .st-lg-cnt p, .mgn-dte {
    margin: 0;
    color: #ccc;
    font-size: 0.8em;
}
.mg-sub-tit {
    color: #fff;
    font-size: 1.2em;
    text-transform: uppercase;
}
.prev-dgl-pth {
    margin: 10px 0;
    display: block;
    width: 100%;
}
.prev_path {
	float: none;
	width: 100%;
	padding: 7px 0;
}
.prev-dgl-pth a {
	background: #fff;
	color: #000;
	font-size: 13px;
	font-weight: 600;
	padding: 5px 10px;
	text-align: center;
	width: 100%;
	display: block;
}
.mgz-sub-blk .sub-icn {
    opacity: 0.7;
}
.mgz-sub-blk .sub-icn ul li {
    width: 40px;
    display: inline-block;
}

/**
* magazine content 
**/
.mag-cnt-bx h3.pane-title {
	position: absolute;
	top: -50px;
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin: 0;
}
.rel-mag + .mgn-lt {
  display: none;
}
.mag-cnt-bx  {
    width: 100%;
    float: left;
}
.mag-lft-bx {
    margin-left: -10px;
    margin-right: -10px;
    clear: both;
    overflow: hidden;
}
.mag-lft-bx.ml-g2 .views-row {
  padding: 0 10px;
  margin-top: 20px;
}
.mag-cnt-bx .field-name-title h2, .mag-lft-bx .field-name-title h2 {
    margin: 0;
    font-size: 1em;
}
.mag-cnt-bx .field-name-field-lead-text, .mag-lft-bx .field-name-field-lead-text {
    font-size: 0.875em;
    line-height: 1.2em;
}
.pv-is .views-row:nth-child(1), .pv-is .views-row:nth-child(2) {
    margin-top: 0;
}
.mag-prev-ise {
	padding-top: 20px;
	clear: both;
}
.mag-prev-ise h2 {
	border-bottom: 1px solid #ccc;
}
.mag-prev-ise .views-row {
	width: 50%;
	float: left;
}
.mag-prev-ise .views-field {
    padding: 0 15px;
    margin: 5px 0;
}
.mag-prev-ise .views-row:nth-child(2n+1) {
    clear: left;
}
.bx-shd {
	-moz-box-shadow: 0 0 15px #999;
	-webkit-box-shadow: 0 0 15px #999;
	box-shadow: 0 0 15px #999;
}
.cls-ico {
    position: relative;
    height: 24px;
    width: 24px;
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -moz-transition-duration: .1s;
    -o-transition-duration: .1s;
    -webkit-transition-duration: .1s;
    transition-duration: .1s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
}
.cls-ico:after,
.cls-ico:before {
    background: #000;
    content: "";
    height: 2px;
    left: 0;
    margin-top: 0;
    position: absolute;
    top: 50%;
    width: 24px;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.cls-ico:after {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.cls-ico:hover {
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.btn {
    background: #e13131 !important;
    display: inline-block;
    vertical-align: middle;
    color: #fff !important;
    padding: 5px 10px;
    font-family: Roboto, sans-serif;
    font-weight: 700;
    font-size: .60em;
    text-align: center;
    border: 0
}
.btn:focus,
.btn:hover { 
    background: #000 !important;
}
.g-mimg {
    position: relative;
}
.g-mimg img {
    width: 100%;
}
.g-mimg .g-sec {
    position: absolute;
    background: #fff;
    left: 0;
    bottom: 0;
    padding: 3px 15px;
}
.g-tit {
    margin: 0;
    font-size: 0.875em;
}
.g-tit a {
    color: #000;
}
.g-tit a:hover {
    color: #e13131;
}
.g-sub {
    margin-top: 5px;
    overflow: hidden;
    line-height: 1.3
}
.g-sub .g-ifo {
    padding-left: 10px;
    padding-right: 15px;
    margin-left: -10px;
    position: relative;
}
.g-sub .g-ifo:before {
    content: '';
    display: block;
    height: 9px;
    width: 1px;
    background: #999;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -4px;
}
.g-aut, .g-dte, .g-sec {
    text-transform: uppercase;
    display: inline-block;
    font-size: .563em;
    color: #999;
}
.g-pop {
    position: absolute;
    z-index: 2;
    background: #fff;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    padding: 8px;
    min-height: 100%;
    width: 100%;
    left: -8px;
    top: -8px
}
.g-pop .g-pop-in {
    padding: 10px 0;
}
.g-pop .cls-ico {
    position: absolute;
    right: 15px;
    top: 15px;
    height: 16px;
    width: 16px;
}
.g-pop .cls-ico:after,
.g-pop .cls-ico:before {
    width: 15px;
}
.g-pop-act .g-mimg {
    position: relative;
    z-index: 3;
}
@media only screen and (min-width: 480px) {
    .mag-lft-bx.ml-g2 .views-row {
        float: left;
        width: 50%;
    }  
}
@media only screen and (min-width: 640px) {
    .mag-cntr, .mag-sub-cntr {
        width: 50%;
        float: left;
    }
    .mag-cntr {
        border-bottom: none;
    }
    .inr-blk  {
        border-right: 1px solid #999;
        display: inline-block;
    }
    .mag-lft-bk {
        width: 110px;
    }
    .mag-rgt-bk {
        margin-left: 110px;
        padding: 0 0 0 20px;
    }
    .mag-rgt-bk .mg-tit {
        font-size: 1.3em;
        line-height: 1.3em;
    } 
    .mag-rgt-bk .st-lg-cnt {
        padding: 10px 0 0;
    }
    .mgz-sub-blk {
        padding: 0 10px 0 10px;
    }
}
@media only screen and (min-width: 768px) {
     /* magazine content */
    .ful-wdth .wsp-subs-link {
        display: block;
    }
    .emg-g-poup .g-pop {
       min-width: 455px;
    }
    .g-pop {
        min-width: 300px;
    }
    .g-pop-in {
        padding-top: 30px !important;
    }
    .mag-prev-ise .views-row {
        width: 33.33%;
    }
    .mag-prev-ise .views-row:nth-child(2n+1) {
        clear: none;
    }
    .mag-prev-ise .views-row:nth-child(3n+1) {
        clear: left;
    }
    .pv-is .views-row:nth-child(1), .pv-is .views-row:nth-child(2), .pv-is .views-row:nth-child(3) {
        margin-top: 0;
    }
    .emg-g-poup.pv-is .views-row:nth-child(3n) .g-pop {
        left: auto;
        right: -8px;
    }
    .emg-g-poup.pv-is .views-row:nth-child(3n) .g-pop-in {
        padding-left: 0 !important;
        padding-right: 226px !important;
    }
    .emg-g-poup.pv-is .views-row:nth-child(3n) .g-pop .cls-ico {
        left: 15px;
    }
    .emg-g-poup.pv-is .views-row:nth-child(3n) .g-pop .ar {
        text-align: left;
    }
}
@media only screen and (min-width: 1024px) {
    .mag-lft-bk {
        width: 145px;
        margin-top: 15px;
    }
    .mag-rgt-bk {
        margin-left: 145px;
        padding: 10px 20px 10px 30px;
    }
    .mag-rgt-bk .mg-tit {
        font-size: 1.875em;   
        line-height: 1.5em;
    } 
    .mag-rgt-bk .st-lg-cnt p, .mgn-dte {
        font-size: 0.938em;
    }
    .mgz-sub-blk {
        padding: 10px 0 20px 60px;
    }
    .mg-sub-tit {
        font-size: 1.625em;
        padding: 8px 0 0;
    }
    .prev-dgl-pth {
        margin: 20px -10px;
    }
    .prev_path {
		float: left;
		width: 50%;
		padding: 0 10px;
	}
    .prev-dgl-pth a {
    	padding: 10px 15px;
    }
    .mag-cnt-bx {
      float: left;
      width: 50%;
      padding-right: 10px;
    }
    .mag-cnt-bx .group-right, .mag-lft-bx .group-right {
        margin-left: 0;
        padding: 0;
    }
    .mag-lft-bx {
      clear: none;
      overflow: visible;
      margin-bottom: 0;
    }
    .mag-lft-bx.tl-cs .views-row {
      clear: none;
      width: 25%;
    }
    .mag-lft-bx.tl-cs .views-row-wrp {
      clear: both;
      overflow: hidden;
      width: 100%;
    }
    .mag-lft-bx.tl-cs .views-row-wrp:first-child {
      float: left;
      width: 50%;
      clear: none;
      overflow: visible;
    }
    .mag-lft-bx.tl-cs .views-row-wrp:first-child .views-row {
      float: left;
      width: 50%;
      clear: none;
    }    
    .mag-lft-bx.tl-cs .views-row-wrp:first-child .views-row:first-child, .mag-lft-bx.tl-cs .views-row-wrp:first-child .views-row:first-child + .views-row {
      margin-top: 0;
    }
    .mag-lft-bx.tl-cs .views-row-wrp:first-child .views-row:nth-child(2n+1) {
      clear: both;
    }
    .mag-lft-bx.tl-cs .views-row-wrp + .views-row-wrp .views-row {
      margin-top: 20px;
    }
    .mag-cnt-bx .field-name-title h2, .mag-lft-bx .field-name-title h2 {        
        font-size: 1.375em;
    }
    .mag-cnt-bx .field-name-field-lead-text, .mag-lft-bx .field-name-field-lead-text {
        font-size: 1em;
    }
    .mag-prev-ise .views-row {
        width: 20%;
    }    
    .mag-prev-ise .views-row:nth-child(3n+1) {
        clear: none;
    }
    .mag-prev-ise .views-row:nth-child(5n+1) {
        clear: left !important;
    }
    .pv-is .views-row:nth-child(1), .pv-is .views-row:nth-child(2), .pv-is .views-row:nth-child(3), .pv-is .views-row:nth-child(4), .pv-is .views-row:nth-child(5) {
        margin-top: 0;
    }
    .g-tit {
        font-size: 1em;
    }
    .emg-g-poup.pv-is .views-row:nth-child(3n) .g-pop {
        left: -8px;
    }
    .emg-g-poup.pv-is .views-row:nth-child(3n) .g-pop-in {
        padding-right: 0 !important;
        padding-left: 175px !important;
    }
    .emg-g-poup.pv-is .views-row:nth-child(3n) .g-pop .cls-ico {
        left: auto;
        right: 15px;
    }
    .emg-g-poup.pv-is .views-row:nth-child(3n) .g-pop .ar {
        text-align: right;
    }
    .emg-g-poup .g-pop {
       min-width: 355px;
    }
    .emg-g-poup.pv-is .views-row:nth-child(5n) .g-pop {
        left: auto;
        right: -8px;
    }
    .emg-g-poup.pv-is .views-row:nth-child(5n) .g-pop-in {
        padding-left: 0 !important;
        padding-right: 175px !important;
    }
    .emg-g-poup.pv-is .views-row:nth-child(5n) .g-pop .cls-ico {
        right: auto;
        left: 15px;
    }
    .emg-g-poup.pv-is .views-row:nth-child(5n) .g-pop .ar {
        text-align: left;
    }
}
@media only screen and (min-width: 75em) {
    .g-sub {
        margin-top: 10px
    }
    .g-tit {
        font-size: 1.063em
    }
    .emg-g-poup.pv-is .views-row:nth-child(3n) .g-pop {
        left: -15px;
    }
    .emg-g-poup.pv-is .views-row:nth-child(3n) .g-pop-in {
        padding-right: 0 !important;
        padding-left: 214px !important;
    }
    .emg-g-poup.pv-is .views-row:nth-child(5n) .g-pop-in {
        padding-left: 0 !important;
        padding-right: 214px !important;
    }
    .emg-g-poup.pv-is .views-row:nth-child(5n) .g-pop {
        left: auto;
        right: -15px;
    }
    .emg-g-poup .g-pop {
        min-width: 425px;
    }
    .g-pop {
        min-width: 350px;
        padding: 15px;
        top: -15px;
        left: -15px;
    }
    .g-pop .g-pop-in {
        padding-top: 20px!important;
    }
}
@media only screen and (max-width: 767px) {
    .g-pop-in {
        padding-left: 0!important;
    }   
}
